Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002179 [JEDI VCL] 00 JVCL Components crash always 2004-09-27 23:27 2004-09-28 14:15
Reporter anonymous View Status public  
Assigned To remkobonte
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002179: AV in TJvDockServer.DestroyDockPanelAndSplitter
Description in JVCL3-2004-09-25 pack at line 4385 DockServer is destroyed two times
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005271)
remkobonte (developer)
2004-09-28 14:15

Thanks, fixed in Rev 1.52.

- Issue History
Date Modified Username Field Change
2004-09-27 23:27 anonymous New Issue
2004-09-28 14:15 remkobonte Status new => resolved
2004-09-28 14:15 remkobonte Resolution open => fixed
2004-09-28 14:15 remkobonte Assigned To => remkobonte
2004-09-28 14:15 remkobonte Note Added: 0005271


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker